axis-java-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Sunil Kothari" <sunil.koth...@majoris.com>
Subject Re: Server Selection
Date Tue, 12 Apr 2005 06:48:50 GMT
Just to add, we had a web application running on Tomcat 4.0 and we were 
able to add a web service layer to it and the final application ran on 
Tomcat 5.0.27, Axis 1.1 and everything worked fine.

Sunil Kothari
Valtech India 
DISCLAIMER:  
 Any Information contained or transmitted in this e-mail and / or 
attachments may contain confidential data, proprietary to Majoris 
Systems Pvt Ltd., and / or the authors of the information and is  
intended for use only by the individual or entity to which it is 
addressed. If you are not the intended recipient or email appears 
to have been sent to you by error, you are not authorised to access, 
read, disclose, copy, use or otherwise deal with it. If you 
have received this e-mail in error, please notify us immediately at 
mail to: sysadmin@majoris.com and delete this mail from your records.

This is to notify that Majoris Systems Pvt Limited shall have no  
liability or obligation, legal or otherwise, for any errors, 
omissions, viruses or computer problems experienced as a result of  
this transmission since data over the public Internet cannot be  
guaranteed to be secure or error-free. 

----- Original Message -----
From: Venkat Reddy <vreddyp@gmail.com>
Date: Tuesday, April 12, 2005 12:10 pm
Subject: Re: Server Selection

> Tomcat 5 is better choice, but seems you got some basic issues with
> installating axis on Tomcat. Please refere to user guide and post the
> stack trace if any.
> 
> - venkat
> 
> 
> On Apr 12, 2005 3:58 AM, Nikolaos Diakos <diakos@csd.uoc.gr> wrote:
> > 
> > 
> > Hello.
> > 
> >  
> > 
> > I am trying to deploy a single sample web service and for 
> sometime now I was
> > using Tomcat 5.0.28 sever for windows.
> > 
> > I managed to deploy the sample services but I was getting all 
> kinds of
> > errors when I was trying to test them.I didn't tested 
> > 
> > Successfully not a single sample file. I tried everything an 
> finally I
> > decided to change server version. I installed Tomcat 4.1.31 and
> > 
> > Now I can't even get the server running.(500 server internal 
> error).Do you
> > think that the 5 version of Tomcat is better choice for axis?
> > 
> >  
> > 
> >
> 


Mime
View raw message